
.GeneralText {
    text-align: center;
    margin: auto;
    font-size: 13.5pt; 
    font-family: 'Comic Sans MS';  
}


#current years presentations {
    border-style:"none" ;
    padding:"0";
}

td {
/*    background-color : lime;*/
    padding-bottom: 10.5pt;
    padding-top: 10.5pt;
    padding-left: 10.5pt;
    padding-right: 10.5pt;

}

table {
    
}

#current_years_presentations {
    border-style: "0";
    padding: "0";
    background-color: lime;
}


#Attention_sign {
    font-size: 48px ;
    color:red;
}

#Attention_message {
  width: 50% ;
  padding-left: 25% ;
  padding-right: auto ;
  font-size: 14px;
}

#Attention_message p {
  font-size: 24px;
  text-align: justify;
}
